<?php
 $acceptable_types = array("subject", "pupil", "cockfingers", "letter", "alpha");
 $type = $_GET['type'];
 if($_GET['id'] != "#") {
	 $id = intval($_GET['id']);
 }
 if(in_array($type, $acceptable_types)) {
	 $link = "index.php?".$type."=".$id;
 }
header('HTTP/1.1 301 Moved Permanently');
header('Location: https://www.lawoftheplayground.net/'.$link);
exit();
?>
